@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#mwTOaPAXPh, #mAnf5B, #Yy91HI3Xwne, #IN85teY, #l3WFuPLVxI, #x8gYGEUU1s, #axZ8yoZJ1R8, #VfPys3ZDc, #gHqqo5WSydv, #clxXuNgBV2, #DCOaB8R1y, #sivqOu, #gHKV3M, #QZ54JmKs, #CyagITL, #lfMU9Oc6, #OVDUuUfi3iV, #BDrEdyT, #kLvxMu, #ef1ufMS, #Vu6cyPx, #STazKD, #cvqEZWnG2PX, #RQ6wMR, #x936Sj1qPge, #Ecdi2FwEBKr, #wA0bgCSpsUK, #lXrIXRo7S, #ypOpmaLSJ, #YSrVRAh5a7s, #NnCPbx, #bFVjY7lV, #aj5FE5, #D9kEikplT, #UnVbhyo3Oa, #uCBU9EeFYt, #FMeyUpiBWPG, #QJPnJm9e, #glWvbhqo2, #ZF9IB8IaB, #AhhmpTlF, #cto9A1F, #mGTyiO, #MZphFo1IW, #mHbEpVs, #qaocq3v, #V13NdQrHB, #BjhrasNx, #mb0ErRw0FMo, #ffbj8BM, #WUK7rRiTbI, #QZsbCeMEB7, #PIYxIZMm4, #mcnQzzt, #tyLCmK2J6, #KSvbA6SXjp, #GdnzHESG, #yli03lPY2q, #YqXAzT0e, #lzxKl6b, #YKn9Oc4iX, #uAQUbPsV, #r1mg3O, #IyYadu, #O0lqM3DctD, #lad0nMRN42O, #jlIb9FqFP, #oFLpBRO, #NcZqIlN, #j0zwyBUhb, #voyRMiZsMu, #h5hgRTMewt9, #cAJIa7, #j6Rlug1ZXd, #DoffeRap9M, #pooIbgfMvFU, #rWKegjqG, #coSHc37L, #mbwSMm3, #WSZ2dpSTO9C, #jwqiHxd0C, #iCmgxWgkuec, #Ly6ztxiMF, #Vov49C9rt, #W9p7oGts, #wfsg8MltEBa, #XczPnXOcc1, #Mz1gKqm, #IO9uuAVwuac, #uQwzET, #SzwzRGu, #XlijoRUe, #l0pwvv, #EJpFbJaWfh, #tWZIazD6r, #QORLyk, #jgdgC0iTGI, #QRXUdgV1G, #ZmQqDUQhO, #gucklzE2X2Y, #nZvJh8, #lTpfFl98IY, #W4IF9yLL92, #LlmKRib3ch, #zcTTmjdAM7, #sJul7s1, #rUcQkTXY3, #w5AJepL, #EZZjUe, #BukZ4bFq, #DMcXyie, #krwrM813rw, #NWd3LGgM, #JO8mhh6yq, #IPr0jk, #yml6Wvd, #OqhfAdqtW, #f86TyeQ, #GaMMGngmhY7, #MNilwHB, #NQMBjpasf, #cDLbgjRSfq, #bDh9BLsO1, #qAcn1KSlg, #bNoP7W8, #Oyql3sG2, #hiwaJo, #fegxskH, #c0hX2nr9Wm, #rHdHXfnZ, #PXIgkSg, #CwL56Pnr, #Fwmn3VZM0, #UlmaDN, #sHflVA, #tZlcfi4, #Kfw1NZ8, #yMBB72RX, #Y8VBTO0VsmI, #dPkSIvW, #MSjHDkGTI7, #yqlad9vPKz, #p9JSmiuQ, #SkdVHQADck, #L3Neoa4M, #BPuw9R7, #rwCVPXa, #qukg8jY4E, #fPHOgxLf, #CHnBrzYLJ, #L5SqeYQWKPh, #kgjLDAnml, #KZWkYMOwW, #GQjzpwfW, #ItvLgE, #qffjfg, #dzefv0), :is(#mwTOaPAXPh, #mAnf5B, #Yy91HI3Xwne, #IN85teY, #l3WFuPLVxI, #x8gYGEUU1s, #axZ8yoZJ1R8, #VfPys3ZDc, #gHqqo5WSydv, #clxXuNgBV2, #DCOaB8R1y, #sivqOu, #gHKV3M, #QZ54JmKs, #CyagITL, #lfMU9Oc6, #OVDUuUfi3iV, #BDrEdyT, #kLvxMu, #ef1ufMS, #Vu6cyPx, #STazKD, #cvqEZWnG2PX, #RQ6wMR, #x936Sj1qPge, #Ecdi2FwEBKr, #wA0bgCSpsUK, #lXrIXRo7S, #ypOpmaLSJ, #YSrVRAh5a7s, #NnCPbx, #bFVjY7lV, #aj5FE5, #D9kEikplT, #UnVbhyo3Oa, #uCBU9EeFYt, #FMeyUpiBWPG, #QJPnJm9e, #glWvbhqo2, #ZF9IB8IaB, #AhhmpTlF, #cto9A1F, #mGTyiO, #MZphFo1IW, #mHbEpVs, #qaocq3v, #V13NdQrHB, #BjhrasNx, #mb0ErRw0FMo, #ffbj8BM, #WUK7rRiTbI, #QZsbCeMEB7, #PIYxIZMm4, #mcnQzzt, #tyLCmK2J6, #KSvbA6SXjp, #GdnzHESG, #yli03lPY2q, #YqXAzT0e, #lzxKl6b, #YKn9Oc4iX, #uAQUbPsV, #r1mg3O, #IyYadu, #O0lqM3DctD, #lad0nMRN42O, #jlIb9FqFP, #oFLpBRO, #NcZqIlN, #j0zwyBUhb, #voyRMiZsMu, #h5hgRTMewt9, #cAJIa7, #j6Rlug1ZXd, #DoffeRap9M, #pooIbgfMvFU, #rWKegjqG, #coSHc37L, #mbwSMm3, #WSZ2dpSTO9C, #jwqiHxd0C, #iCmgxWgkuec, #Ly6ztxiMF, #Vov49C9rt, #W9p7oGts, #wfsg8MltEBa, #XczPnXOcc1, #Mz1gKqm, #IO9uuAVwuac, #uQwzET, #SzwzRGu, #XlijoRUe, #l0pwvv, #EJpFbJaWfh, #tWZIazD6r, #QORLyk, #jgdgC0iTGI, #QRXUdgV1G, #ZmQqDUQhO, #gucklzE2X2Y, #nZvJh8, #lTpfFl98IY, #W4IF9yLL92, #LlmKRib3ch, #zcTTmjdAM7, #sJul7s1, #rUcQkTXY3, #w5AJepL, #EZZjUe, #BukZ4bFq, #DMcXyie, #krwrM813rw, #NWd3LGgM, #JO8mhh6yq, #IPr0jk, #yml6Wvd, #OqhfAdqtW, #f86TyeQ, #GaMMGngmhY7, #MNilwHB, #NQMBjpasf, #cDLbgjRSfq, #bDh9BLsO1, #qAcn1KSlg, #bNoP7W8, #Oyql3sG2, #hiwaJo, #fegxskH, #c0hX2nr9Wm, #rHdHXfnZ, #PXIgkSg, #CwL56Pnr, #Fwmn3VZM0, #UlmaDN, #sHflVA, #tZlcfi4, #Kfw1NZ8, #yMBB72RX, #Y8VBTO0VsmI, #dPkSIvW, #MSjHDkGTI7, #yqlad9vPKz, #p9JSmiuQ, #SkdVHQADck, #L3Neoa4M, #BPuw9R7, #rwCVPXa, #qukg8jY4E, #fPHOgxLf, #CHnBrzYLJ, #L5SqeYQWKPh, #kgjLDAnml, #KZWkYMOwW, #GQjzpwfW, #ItvLgE, #qffjfg, #dzefv0) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.mwTOaPAXPh:before {
  content: "\e900";
}
.mAnf5B:before {
  content: "\e901";
}
.Yy91HI3Xwne:before {
  content: "\e902";
}
.IN85teY:before {
  content: "\e903";
}
.l3WFuPLVxI:before {
  content: "\e904";
}
.x8gYGEUU1s:before {
  content: "\e905";
}
.axZ8yoZJ1R8:before {
  content: "\e906";
}
.VfPys3ZDc:before {
  content: "\e907";
}
.gHqqo5WSydv:before {
  content: "\e908";
}
.clxXuNgBV2:before {
  content: "\e909";
}
.DCOaB8R1y:before {
  content: "\e90a";
}
.sivqOu:before {
  content: "\e90b";
}
.gHKV3M:before {
  content: "\e90c";
}
.QZ54JmKs:before {
  content: "\e90d";
}
.CyagITL:before {
  content: "\e90e";
}
.lfMU9Oc6:before {
  content: "\e90f";
}
.OVDUuUfi3iV:before {
  content: "\e910";
}
.BDrEdyT:before {
  content: "\e911";
}
.kLvxMu:before {
  content: "\e912";
}
.ef1ufMS:before {
  content: "\e913";
}
.Vu6cyPx:before {
  content: "\e914";
}
.STazKD:before {
  content: "\e915";
}
.cvqEZWnG2PX:before {
  content: "\e916";
}
.RQ6wMR:before {
  content: "\e917";
}
.x936Sj1qPge:before {
  content: "\e918";
}
.Ecdi2FwEBKr:before {
  content: "\e919";
}
.wA0bgCSpsUK:before {
  content: "\e91a";
}
.lXrIXRo7S:before {
  content: "\e91b";
}
.ypOpmaLSJ:before {
  content: "\e91c";
}
.YSrVRAh5a7s:before {
  content: "\e91d";
}
.NnCPbx:before {
  content: "\e91e";
}
.bFVjY7lV:before {
  content: "\e91f";
}
.aj5FE5:before {
  content: "\e920";
}
.D9kEikplT:before {
  content: "\e921";
}
.UnVbhyo3Oa:before {
  content: "\e922";
}
.uCBU9EeFYt:before {
  content: "\e923";
}
.FMeyUpiBWPG:before {
  content: "\e924";
}
.QJPnJm9e:before {
  content: "\e925";
}
.glWvbhqo2:before {
  content: "\e926";
}
.ZF9IB8IaB:before {
  content: "\e927";
}
.AhhmpTlF:before {
  content: "\e928";
}
.cto9A1F:before {
  content: "\e929";
}
.mGTyiO:before {
  content: "\e92a";
}
.MZphFo1IW:before {
  content: "\e92b";
}
.mHbEpVs:before {
  content: "\e92c";
}
.qaocq3v:before {
  content: "\e92d";
}
.V13NdQrHB:before {
  content: "\e92e";
}
.BjhrasNx:before {
  content: "\e92f";
}
.mb0ErRw0FMo:before {
  content: "\e930";
}
.ffbj8BM:before {
  content: "\e931";
}
.WUK7rRiTbI:before {
  content: "\e932";
}
.QZsbCeMEB7:before {
  content: "\e933";
}
.PIYxIZMm4:before {
  content: "\e934";
}
.mcnQzzt:before {
  content: "\e935";
}
.tyLCmK2J6:before {
  content: "\e936";
}
.KSvbA6SXjp:before {
  content: "\e937";
}
.GdnzHESG:before {
  content: "\e938";
}
.yli03lPY2q:before {
  content: "\e939";
}
.YqXAzT0e:before {
  content: "\e93a";
}
.lzxKl6b:before {
  content: "\e93b";
}
.YKn9Oc4iX:before {
  content: "\e93c";
}
.uAQUbPsV:before {
  content: "\e93d";
}
.r1mg3O:before {
  content: "\e93e";
}
.IyYadu:before {
  content: "\e93f";
}
.O0lqM3DctD:before {
  content: "\e940";
}
.lad0nMRN42O:before {
  content: "\e941";
}
.jlIb9FqFP:before {
  content: "\e942";
}
.oFLpBRO:before {
  content: "\e943";
}
.NcZqIlN:before {
  content: "\e944";
}
.j0zwyBUhb:before {
  content: "\e945";
}
.voyRMiZsMu:before {
  content: "\e946";
}
.h5hgRTMewt9:before {
  content: "\e947";
}
.cAJIa7:before {
  content: "\e948";
}
.j6Rlug1ZXd:before {
  content: "\e949";
}
.DoffeRap9M:before {
  content: "\e94a";
}
.pooIbgfMvFU:before {
  content: "\e94b";
}
.rWKegjqG:before {
  content: "\e94c";
}
.coSHc37L:before {
  content: "\e94d";
}
.mbwSMm3:before {
  content: "\e94e";
}
.WSZ2dpSTO9C:before {
  content: "\e94f";
}
.jwqiHxd0C:before {
  content: "\e950";
}
.iCmgxWgkuec:before {
  content: "\e951";
}
.Ly6ztxiMF:before {
  content: "\e952";
}
.Vov49C9rt:before {
  content: "\e953";
}
.W9p7oGts:before {
  content: "\e954";
}
.wfsg8MltEBa:before {
  content: "\e955";
}
.XczPnXOcc1:before {
  content: "\e956";
}
.Mz1gKqm:before {
  content: "\e957";
}
.IO9uuAVwuac:before {
  content: "\e958";
}
.uQwzET:before {
  content: "\e959";
}
.SzwzRGu:before {
  content: "\e95a";
}
.XlijoRUe:before {
  content: "\e95b";
}
.l0pwvv:before {
  content: "\e95c";
}
.EJpFbJaWfh:before {
  content: "\e95d";
}
.tWZIazD6r:before {
  content: "\e95e";
}
.QORLyk:before {
  content: "\e95f";
}
.jgdgC0iTGI:before {
  content: "\e960";
}
.QRXUdgV1G:before {
  content: "\e961";
}
.ZmQqDUQhO:before {
  content: "\e962";
}
.gucklzE2X2Y:before {
  content: "\e963";
}
.nZvJh8:before {
  content: "\e964";
}
.lTpfFl98IY:before {
  content: "\e965";
}
.W4IF9yLL92:before {
  content: "\e966";
}
.LlmKRib3ch:before {
  content: "\e967";
}
.zcTTmjdAM7:before {
  content: "\e968";
}
.sJul7s1:before {
  content: "\e969";
}
.rUcQkTXY3:before {
  content: "\e96a";
}
.w5AJepL:before {
  content: "\e96b";
}
.EZZjUe:before {
  content: "\e96c";
}
.BukZ4bFq:before {
  content: "\e96d";
}
.DMcXyie:before {
  content: "\e96e";
}
.krwrM813rw:before {
  content: "\e96f";
}
.NWd3LGgM:before {
  content: "\e970";
}
.JO8mhh6yq:before {
  content: "\e971";
}
.IPr0jk:before {
  content: "\e972";
}
.yml6Wvd:before {
  content: "\e973";
}
.OqhfAdqtW:before {
  content: "\e974";
}
.f86TyeQ:before {
  content: "\e975";
}
.GaMMGngmhY7:before {
  content: "\e976";
}
.MNilwHB:before {
  content: "\e977";
}
.NQMBjpasf:before {
  content: "\e978";
}
.cDLbgjRSfq:before {
  content: "\e979";
}
.bDh9BLsO1:before {
  content: "\e97a";
}
.qAcn1KSlg:before {
  content: "\e97b";
}
.bNoP7W8:before {
  content: "\e97c";
}
.Oyql3sG2:before {
  content: "\e97d";
}
.hiwaJo:before {
  content: "\e97e";
}
.fegxskH:before {
  content: "\e97f";
}
.c0hX2nr9Wm:before {
  content: "\e980";
}
.rHdHXfnZ:before {
  content: "\e981";
}
.PXIgkSg:before {
  content: "\e982";
}
.CwL56Pnr:before {
  content: "\e983";
}
.Fwmn3VZM0:before {
  content: "\e984";
}
.UlmaDN:before {
  content: "\e985";
}
.sHflVA:before {
  content: "\e986";
}
.tZlcfi4:before {
  content: "\e987";
}
.Kfw1NZ8:before {
  content: "\e988";
}
.yMBB72RX:before {
  content: "\e989";
}
.Y8VBTO0VsmI:before {
  content: "\e98a";
}
.dPkSIvW:before {
  content: "\e98b";
}
.MSjHDkGTI7:before {
  content: "\e98c";
}
.yqlad9vPKz:before {
  content: "\e98d";
}
.p9JSmiuQ:before {
  content: "\e98e";
}
.SkdVHQADck:before {
  content: "\e98f";
}
.L3Neoa4M:before {
  content: "\e990";
}
.BPuw9R7:before {
  content: "\e991";
}
.rwCVPXa:before {
  content: "\e992";
}
.qukg8jY4E:before {
  content: "\e993";
}
.fPHOgxLf:before {
  content: "\e994";
}
.CHnBrzYLJ:before {
  content: "\e995";
}
.L5SqeYQWKPh:before {
  content: "\e996";
}
.kgjLDAnml:before {
  content: "\e997";
}
.KZWkYMOwW:before {
  content: "\e998";
}
.GQjzpwfW:before {
  content: "\e999";
}
.ItvLgE:before {
  content: "\e99a";
}
.qffjfg:before {
  content: "\e99b";
}
.dzefv0:before {
  content: "\e99c";
}
